/* ASIS 스타일 */
.topHead {
  overflow: hidden;
  background: var(--gray000);
}

.topHead button {
  border: none;
  vertical-align: top;
}

.topHead .headerMenu {
  position: absolute;
  top: 16px;
  right: 16px;
  z-index: 100;
  width: 24px;
  height: 24px;
}

.topHead .headerMenu .hmBtn {
  padding: 0;
  width: 24px;
  height: 24px;
  background: url("https://img1.kbcard.com/home_re/mo/ico/24/ico-2-menu.svg") no-repeat center center;
  background-size: 24px;
  color: transparent;
  line-height: 0;
  font-size: 0;
}

.topHead .btnClose {
  position: absolute;
  top: 16px;
  right: 16px;
  z-index: 100;
}

.topHead .btnClose a {
  display: block;
  width: 24px;
  height: 24px;
  background: url("https://img1.kbcard.com/home_re/mo/ico/24/ico-2-close.svg") no-repeat center center;
  background-size: 24px;
  color: transparent;
  line-height: 0;
}

.topHead .snsBtn {
  position: absolute;
  top: 16px;
  right: 56px;
}

.topHead .snsBtn a {
  display: block;
  padding: 0;
  width: 24px;
  height: 24px;
  background: url("https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_share_24_000_b.png") no-repeat center center;
  background-size: 24px;
  color: transparent;
  line-height: 0;
  font-size: 0;
}

.topHead .infoBtn {
  position: absolute;
  top: 16px;
  right: 56px;
}

.topHead .infoBtn a {
  display: block;
  padding: 0;
  width: 24px;
  height: 24px;
  background: url("https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_info_24_000.png") no-repeat center center;
  background-size: 24px;
  color: transparent;
  line-height: 0;
  font-size: 0;
}

.topHead .optionBtn {
  position: absolute;
  top: 16px;
  right: 16px;
  z-index: 100;
  width: 24px;
  height: 24px;
}

.topHead .optionBtn button {
  padding: 0;
  width: 24px;
  height: 24px;
  background: url("https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_setting_24_000_b.png") no-repeat center center;
  background-size: 24px;
  color: transparent;
  line-height: 0;
  font-size: 0;
}

.topHead .backBtn,
.topHead .homeBtn {
  position: absolute;
  left: 8px;
  top: 16px !important;
  z-index: 991;
}

.topHead .backBtn button {
  padding: 12px;
  width: 24px;
  height: 24px;
  background: url("https://img1.kbcard.com/home_re/mo/arr/24/arr-2-left.svg") no-repeat center center;
  background-size: 24px;
  color: transparent;
  line-height: 0;
  font-size: 0;
}

.topHead .homeBtn button {
  padding: 12px;
  width: 24px;
  height: 24px;
  background: url("https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_home_24_000_b.png") no-repeat center center;
  background-size: 24px;
  color: transparent;
  line-height: 0;
  font-size: 0;
}

.topHead .backBtn button:after,
.topHead .homeBtn button:after,
.topHead .btnClose a:after,
.topHead .headerMenu .hmBtn:after,
.topHead .snsBtn a:after,
.topHead .infoBtn a:after,
.topHead .optionBtn button:after {
  content: '';
  position: absolute;
  top: -8px;
  left: -8px;
  right: -8px;
  bottom: -8px;
}

.container {
	position: static!important;
	padding-top: 0!important;
	padding-bottom: 0!important;
	min-height: auto!important;
}

footer {
  padding: 0 0 15px;
  border-top: 1px solid rgba(0, 0, 0, .16);
  background: #f4f5f6;
  text-align: center;
}

footer .cs {
  display: block;
  padding-top: 24px;
  color: var(--gray090);
}

footer .cs,
footer .fMenu {
  overflow: hidden;
  vertical-align: top;
  font-size: 1.4rem;
  line-height: 1.43em;
}

footer .fMenu {
  display: inline-block;
}

footer .fMenu li {
  float: left;
  position: relative;
}

footer .fMenu li a {
  display: block;
  padding: 8px 14px;
  color: var(--gray060);
}

footer .fMenu li + li:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  width: 1px;
  height: 12px;
  margin-top: -6px;
  background: #ccc;
}

footer .addrCopy {
  font-size: 10px;
  line-height: 2.4rem;
}

footer .addrCopy address {
  font-style: normal;
}

footer .topMove {
  display: block;
  height: 1.333em;
  margin-bottom: -8px;
  padding: 12px 0;
  border-bottom: 1px solid rgba(0, 0, 0, .16);
  font-size: 1.2rem;
  line-height: 1.333em;
  text-align: center;
  color: var(--gray060);
}

footer .topMove:before {
  content: '';
  display: inline-block;
  border: none;
  width: 16px;
  height: 16px;
  margin: 0;
  background: url("https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_t_16_000.png") no-repeat center;
  background-size: 16px;
  vertical-align: bottom;
  opacity: .6;
}

footer .sns {
  overflow: hidden;
  width: 144px;
  margin: 24px auto -16px;
}

footer .sns li {
  float: left;
  margin: 0px 4px;
}

footer .sns li a {
  overflow: hidden;
  display: block;
  width: 24px;
  height: 24px;
  padding: 8px;
  opacity: .47;
  font-size: 1px;
  line-height: 0;
  color: transparent;
}

footer .sns li a:after {
  content: '';
  display: block;
  height: 24px;
  background: url("https://img1.kbcard.com/LT/cxh/kbcard_img/main/splites_sns.png") no-repeat 0 0;
  background-size: auto 24px;
}

footer .sns li a.blog:after {
  background-position: 0 0;
}

footer .sns li a.facebook:after {
  background-position: -24px 0;
}

footer .sns li a.instar:after {
  background-position: -48px 0;
}

footer .sns li img {
  display: none;
}

.depTit2:first-child,
.depTit3:first-child,
.hidden + .depTit2,
.hidden + .depTit3 {
  margin-top: 0;
}

.depTit2 {
  display: block;
  margin: 48px 0 16px 0;
  font-size: 2.2rem;
  font-weight: 400;
  line-height: 32px;
}

.depTit3 {
  display: block;
  margin: 32px 0 16px;
  color: var(--gray090);
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.500em;
}

/* 리스트 */
.listType1 {
  color: var(--gray090);
}

.listType1 > li {
  position: relative;
  margin-bottom: 8px;
  padding-left: 9px;
  font-size: 1.6rem;
  line-height: 1.500em;
  font-weight: 100;
}

.listType1 > li:last-child {
  margin-bottom: 0;
}

.listType1 > li::before {
  content: "";
  position: absolute;
  left: 0;
  top: .8rem;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: var(--gray090);
  background-color: currentColor;
}

.listType1 .oneLine > li {
  margin-bottom: 0;
}

.listType1 .gray {
  color: var(--gray060);
}

.listType1 .gray > li:before {
  background-color: rgba(0, 0, 0, .6);
}

.ios .listType1 > li:before {
  top: 9px;
}

.listType2 {
  color: var(--gray090);
}

.listType2 > li {
  position: relative;
  margin-bottom: 8px;
  padding-left: 9px;
  font-size: 1.6rem;
  line-height: 1.500em;
  font-weight: 100;
}

.listType2 > li::before {
  content: "-";
  position: absolute;
  left: 0;
  top: 0;
  width: 9px;
  height: 9px;
  color: currentColor;
}

/* 버튼 */
.btnBox {
  text-align: center;
  margin-top: 50px;
}

.btnS {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: .8rem 1.6rem;
  border: 1px solid rgba(0, 0, 0, .47);
  background-color: var(--gray000);
  font-size: 1.4rem;
  color: var(--gray090);
  border-radius: .8rem;
  vertical-align: middle;
  line-height: 2.2rem;
}

.btnL {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: .8rem 1.6rem;
  width: 100%;
  height: 5.6rem;
  border: 1px solid var(--yellow040);
  background-color: var(--yellow040);
  font-size: 1.8rem;
  color: var(--gray090);
  border-radius: .8rem;
  vertical-align: middle;
  line-height: 1;
}

.fixedBArea.fixed-area .btnL {
	height: 5.6rem;
	padding: .8rem 1.6rem;
}

/* 테이블 */
.tbsType1,
.tbsType2 {
  word-wrap: break-word;
  word-break: break-all;
  text-align: center;
  position: relative;
}

.tbsType1:after,
.tbsType2:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 100%;
  background-color: var(--gray000);
}

.tbsType1 caption,
.tbsType2 caption {
  text-align: left;
}

.tbsType1 th, .tbsType1 td,
.tbsType2 th,
.tbsType2 td {
  vertical-align: middle;
  padding: 1.5rem;
  border-top: 1px solid #d1d1d1;
  border-bottom: 1px solid #d1d1d1;
  border-right: 1px solid #d1d1d1;
  color: var(--gray090);
  font-size: 1.4rem;
  line-height: 2.2rem;
  text-align: left;
}

.tbsType1 th,
.tbsType2 th {
  background: #f9fafc;
}

.terms-cont {
  font-weight: 300 !important;
}

.terms-cont .depTit2 {
  margin: 4.8rem 0 2.4rem;
  font-size: 1.8rem;
  line-height: 2.6rem;
}

.terms-cont > .depTit2:first-child {
  margin-top: 0;
}

.terms-cont .termTit4 {
  margin: 1.5rem 0 1rem;
  font-weight: 400 !important;
  color: var(--gray090);
}

.terms-cont .date {
  text-align: right;
  color: #888;
}

.terms-cont.anchorPoint .termsLink {
  margin-bottom: -3rem;
}

.terms-cont.anchorPoint > div {
  padding-top: 3rem;
}

.terms-cont.anchorPoint > div + div {
  margin-top: -3rem;
}

.terms-cont p,
.terms-cont li {
  line-height: 2.4rem;
}

.terms-cont p ~ p,
.terms-cont p + ul,
.terms-cont p + ol,
.terms-cont li + li {
  margin-top: 1.6rem;
}

.terms-cont li li {
  line-height: 2rem;
}

.terms-cont li ol,
.terms-cont li ul,
.terms-cont li p,
.terms-cont li ol ~ p,
.terms-cont li ul ~ p,
.terms-cont li .tbsType1 {
  margin: .8rem 0 1.6rem;
  font-size: 1.4rem;
  line-height: 2.2rem;
  text-indent: 0;
}

.terms-cont .ol_num > li {
  padding-left: 1.8rem;
  text-indent: -1.8rem;
}

.terms-cont .ol_num > li .number {
  display: inline-block;
  width: 1.8rem;
  text-indent: 0;
  vertical-align: top;
}

.terms-cont .ol_circle > li {
  padding-left: 1.6rem;
  text-indent: -1.6rem;
}

.terms-cont .ol_half > li {
  padding-left: 1.6rem;
  text-indent: -1.6rem;
}

.terms-cont .ul_circle {
  margin-left: -.2rem;
}

.terms-cont .ul_circle > li {
  padding-left: 1.5rem;
  text-indent: -1.5rem;
}

.terms-cont .ul_circle2 > li {
  padding-left: 1.4rem;
  text-indent: -1.4rem;
}

.terms-cont .ul_dash > li {
  padding-left: 1rem;
  text-indent: -1rem;
}

.terms-cont .ul_dot > li {
  padding-left: 2rem;
  text-indent: -2rem;
}

.terms-cont .ul_star > li {
  padding-left: 1.3rem;
  text-indent: -1.3rem;
}

.terms-cont ul.cauTxt li, .terms-cont p.cauTxt {
  padding-left: 1.9rem;
  text-indent: -1.9rem;
  color: #888;
}

.terms-cont .fB {
  font-weight: 400 !important;
}

.terms-cont .list-link li + li {
  margin-top: 0;
}

.tbsList1 {
  border-top: 1px solid var(--gray090);
  font-size: 1.6rem;
  line-height: 1.500em;
  color: var(--gray090);
  letter-spacing: -.2px;
}

.tbsList1 li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-box-align: center;
  padding: 16px 0;
  border-bottom: 1px solid rgba(0, 0, 0, .16);
}

.tbsList1 li > span {
  color: var(--gray060);
}

.tbsList1 li > strong {
  flex: 1;
  text-align: right;
  font-weight: normal;
}

.tbsList1 li > strong span {
  font-weight: bold;
}

.tbsList1 li > strong em {
  display: block;
}

.tbsList1 li .point {
  margin-top: -4px;
}

.tbsList1 li .point em {
  display: inline-block;
  margin-right: 2px;
  font-size: 17px;
  line-height: 28px;
  color: #7f6ee3;
}

.tbsList1 li + li {
  margin-top: 0;
}

.term-sel-box {
  padding: 0 1.6rem;
  background-color: var(--gray000);
}

#messageBoxLayerPopup .btn-wrap.col2 .btn,
#messageBoxLayerPopup2 .btn-wrap.col2 .btn {
  flex: 1 !important;
  font-weight:600;
}

.fixed-area.btnBox.col2 {
  width: 100%;
  margin: 0;
  background: transparent;
}

.layerWrap {
  display: none;
}

.layerWrap.pop-wrap {
  top: 0 !important;
  width: 100% !important;
  height: 100% !important;
  margin: 0 !important;
  transform: none !important;
}

.layerWrap .popCont.cont-area {
  height: auto !important;
}

.layerWrap .popCont .cenTxt {
  text-align: left;
}

/* 로딩 */
.loading {
  position: fixed;
  left: 50%;
  top: 50%;
  margin: -6px 0 0 -24px;
  text-align: center;
  z-index: 9999;
}

.loading img {
  width: 48px;
}

.loadingDim {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .25;
  z-index: 9000;
}

/* 기타 */
.refer {
  font-weight: 100;
}

.refer li + li {
  margin-top: 16px;
}

.txtInfo {
  display: inline-block;
  position: relative;
  margin-top: 8px;
  padding-left: 20px;
  background: none;
  color: var(--gray090) !important;
  font-size: 14px;
  line-height: 20px;
}

.txtInfo:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  background: url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/16/ico_exclamation_16.png) no-repeat left center;
  background-size: 16px;
}

.txtInfo .red {
  color: #fb5252 !important;
}
.txtInfo.gray:before {background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/16/ico_exclamation_16_fullgray.png') no-repeat left center; background-size:16px;}
p.txtInfo.gray {width:100%}

/* 공동인증서 */
.certifyNumber dt{display:block;color:var(--gray090);font-size:1.6rem;font-weight:bold;margin-bottom:10px}
.certifyNumber dd{border:1px solid #ccc;background:var(--gray000);text-transform:uppercase;text-align:center;color:var(--gray090);height:50px;line-height:50px;box-sizing:border-box}
.certifyNumber dd>span:after{content:'';display:inline-block;border-top:1px solid #ccc;width:10px;height:1px;vertical-align:middle;margin:0 15px}
.certifyNumber dd>span:last-child:after{display:none}

.certificateList>ul>li{position:relative;margin-top:6px;border-bottom:1px solid rgba(0, 0, 0, .16)}
.certificateList>ul>li:first-child{margin:0}
.certificateList>ul>li>a{display:block;padding:16px 16px 16px 80px;box-sizing:border-box}
.certificateList>ul>li.checked>a{padding:16px 28px 16px 93px;background:var(--gray000)}
.certificateList>ul>li.checked .ico:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;border:2px solid var(--yellow040);-webkit-border-radius:32px;border-radius:32px;-webkit-box-sizing:border-box;box-sizing:border-box}
.certificateList>ul>li.checked .ico:after{content:'';position:absolute;top:-4px;left:-4px;width:24px;height:24px;-webkit-border-radius:12px;border-radius:12px;background:#448aff url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/16/ico_check_16_fff.png') no-repeat center;background-size:16px;-webkit-box-shadow:0 1px 3px rgba(61, 68, 138, .24), 0 0 3px rgba(30, 68, 138, .12);box-shadow:0 1px 3px rgba(61, 68, 138, .24), 0 0 3px rgba(30, 68, 138, .12)}
.certificateList>ul>li>a>ul{margin-top:8px}
.certificateList>ul>li>a>ul>li{margin-top:0;color:var(--gray060);margin-top:3px}
.certificateList>ul>li>a>ul>li:after{content:'';display:table;clear:both}
.certificateList>ul>li>a>ul>li span{float:left;display:block;width:64px}
.certificateList>ul>li>a>ul>li em{display:block;padding-left:64px;color:var(--gray090)}
.certificateList>ul>li.expiration{background:#f4f4f4}
.certificateList>ul>li.expiration .ico:after{content:'만료';display:inline-block;position:absolute;left:0;top:0;width:40px;height:40px;line-height:40px;text-align:center;color:var(--gray000);font-size:14px;font-weight:bold;background:#000;opacity:.7;filter:alpha(opacity=70);border-radius:20px}
.certificateList>ul>li.expiration>ul{margin-top:10px}
.certificateList>ul>li.expiration>ul>li{color:#666;margin-top:3px}
.certificateList>ul>li.disabled img.ico_del{display:block}
.certificateList>ul>li.disabled .name, 
.certificateList>ul>li.disabled>a>ul>li em{color:var(--gray060)}
.certificateList>ul>li .name{display:block;font-size:1.6rem;line-height:19px;font-weight:bold;color:var(--gray090)}
.certificateList>ul>li .ico{position:absolute;left:0;top:50%;margin-top:-32px}
.certificateList>ul>li .ico img{width:64px;height:64px;vertical-align:top}
.certificateList>ul>li .ico img.ico_off{display:block}
.certificateList>ul>li .ico .termination{position:absolute;top:0;left:0;width:100%;height:100%;line-height:64px;font-size:14px;color:var(--gray090);text-align:center}

.certificateList.idType>ul>li>a{display:block;padding:18px 0 18px 30px;box-sizing:border-box;background:#f6f8f9}
.certificateList.idType>ul>li.checked>a{border:3px solid #ffd012;margin:-1px;padding:16px 0px 16px 28px;background:var(--gray000)}
.certificateList.overlap{text-align:left;margin-top:20px}
.certificateList.overlap>ul>li{background:#f4f4f4;padding:18px 0 18px 30px;position:relative}
.certificateList.overlap>ul>li:after{display:none}
.certificateList.overlap>ul>li>ul{margin-top:10px}
.certificateList.overlap>ul>li>ul>li{color:#666;margin-top:3px}
.certificateList.idType>ul>li+li, .certificateList.overlap>ul>li+li{margin-top:10px}

.termsBox.type2{position:relative;padding: 0 1.6rem;}
.termsBox.type2 input[type='checkbox']+label:before{content:'';display:inline-block;width:2.4rem;height:24px;margin-right:8px;background:url(https://img1.kbcard.com/home_re/mo/ico/24/ico-checkround-off.svg) no-repeat 0 0;background-size:2.4rem;vertical-align:middle}
.termsBox.type2 input[type='checkbox']{position:absolute;width:2.4rem;height:2.4rem;margin:0;opacity:0}
.termsBox.type2 input[type='checkbox']+label.focus,
.termsBox.type2 input[type='checkbox']+label{display:inline-block;cursor:pointer;line-height:2.4rem;font-size:1.6rem;letter-spacing:-.2px;color:var(--gray090)}
.termsBox.type2 input[type='checkbox']:checked+label{color:var(--gray090);font-weight:600}
.termsBox.type2 input[type='checkbox']:checked+label:before{background-image:url(https://img1.kbcard.com/home_re/mo/ico/24/ico-checkround-on.svg)}
.termsBox.type2 input[type='checkbox']:disabled+label:before{background-image:url(https://img1.kbcard.com/home_re/mo/ico/24/ico-radio-disable.svg);}

.termsBox.type2 .inforCheck{position:relative;margin:0}
.termsBox.type2 .inforCheck .inner{padding:1.6rem 1.6rem 1.6rem 4.8rem}
.termsBox.type2 .inforCheck .inner .formWrap{position:absolute;top:0;left:0;width:100%;height:100%;}
.termsBox.type2 .inforCheck .inner .formWrap.checked:before{border-color:rgba(0,0,0,.87);}
.termsBox.type2 .inforCheck .inner .formWrap.checked + a,
.termsBox.type2 .inforCheck .inner .formWrap.checked label{font-weight:600}
.termsBox.type2 .inforCheck .inner .formWrap input[type='checkbox'], 
.termsBox.type2 .inforCheck .inner .formWrap input[type='radio']{top:1.2rem;left:.4rem;}
.termsBox.type2 .inforCheck .inner .formWrap label{position:absolute;top:0;left:0;width:100%;height:100%;}
.termsBox.type2 .inforCheck .inner .formWrap label:before{position:absolute;top:1.2rem;left:.4rem;}
.termsBox.type2 .inforCheck a{display:block;position:relative;padding:.8rem 1.6rem .8rem 0;}
.termsBox.type2 .inforCheck a:after{content:"";display:block;position :absolute;right:0;top:50%;width:2.4rem;height:2.4rem;margin-top:-1.2rem;background:url(https://img1.kbcard.com/home_re/mo/arr/24/arr-1-right.svg);background-size:2.4rem}

.termsBox.type2 .allCheck label{position:relative;display:block;padding:1.6rem 1.6rem 1.6rem 3.2rem;font-size:1.6rem;color:var(--gray090);vertical-align:middle}
.termsBox.type2 .allCheck input{top:1.6rem;left:1.6rem;}
.termsBox.type2 .allCheck label:before{display:block;position:absolute;left:0;top:50%;margin-top:-1.2rem}
.termsBox.type2 .allCheck label:after{content:'';position:absolute;top:0;left:0;margin:0;width:100%;height:100%}
.termsBox.type2 .allCheck:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;border:1px solid rgba(0,0,0,.16);border-radius:.8rem;box-sizing:border-box;}
.termsBox.type2 .allCheck.checked:before{border-color:rgba(0,0,0,.87)}
.termsBox.type2 .allCheck.checked label{font-weight:600}

.termsBox.type2 .termsList{padding:.8rem 0;}
.termsBox.type2 .termsList .inforCheck .inner{padding: 0 0 0 2.8rem}
.termsBox.type2 .termsList input:checked + label:before{opacity: 1}
.termsBox.type2 .termsList input,
.termsBox.type2 .termsList input[type='checkbox']+label:before{position:absolute;top:1.1rem;left:.4rem;width:1.6rem;height:1.6rem;margin-top:0;}
.termsBox.type2 .termsList input[type='checkbox']+label:before{background-image:url(https://img1.kbcard.com/home_re/mo/ico/16/ico-check-on.svg);background-size:1.6rem;background-position:center;opacity:.24;}
.termsBox.type2 .allCheck + .termsList{border-top:1px solid rgba(0,0,0,.16)}
.termsBox.type2 .allCheck + .termsList .inforCheck .formWrap:before{display:none;}


.cardBox{}
.cardBox .cardTxt{position:relative;display:block;padding:1.6rem 4rem 1.6rem 1.6rem;border:1px solid rgba(0, 0, 0, .16);border-radius:.8rem;z-index:1}
.cardBox .cardTxt+.cardTxt{margin-top:1.6rem}
.cardBox div.cardTxt + div.cardTxt{margin-top:-1px}
.cardBox .cardTxt .img{width:8rem}
.cardBox .cardTxt .img img{width:100%;height:auto;vertical-align:top}
.cardBox .cardTxt .img + div{overflow:hidden;padding-left:1.6rem;-webkit-box-flex:1;-webkit-flex:1;flex:1}
.cardBox .cardTxt .img + div p{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.cardBox .cardTxt .info{display:inline-block;font-size:1.4rem;line-height:2.4rem;}
.cardBox .cardTxt .brandImg{display:inline-block;height:2.4rem;vertical-align:top;font-size:1.4rem;color:var(--gray060)}
.cardBox .cardTxt .brandImg img{width:3.2rem}
.cardBox .cardTxt.disabled{border-color:#e9e9e9}
.cardBox .cardTxt.disabled.cardInfo .img{opacity:0.3}
.cardBox .cardTxt.disabled *{color:#ccc !important}
.cardBox .cardTxt.disabled.cardInfo em.state{display:block;margin:0 0 .7rem;font-size:1.3rem;font-weight:bold;;line-height:1.8rem}
.cardBox .cardTxt.disabled.cardInfo em.state.type1{color:#fb5252 !important}

.pageCert .btnM{display:block;width:100%;min-height: 4.3rem;padding: 1.2rem;line-height: 1.9rem;-webkit-border-radius:.8rem;border-radius:.8rem;background:var(--yellow040);font-size:1.6rem;text-align:center;vertical-align:middle;box-sizing:border-box; background:var(--yellow040); border-color: var(--yellow040);}
.pageCert .btnM.btnGray{background:#c0c6d2 !important;border:#c0c6d2 !important; }
.pageCert .refer{position:relative;color:var(--gray060);margin-top:.4rem;font-size:1.4rem;line-height:2rem}

/* 실시간평가 거래 응답지연 안내 그래프 */
.barGraph.delay {height:2.8rem; padding:.4rem; border:2px solid var(--yellow040); border-radius:1.9rem; -webkit-box-sizing:border-box; box-sizing:border-box; overflow:hidden;}
.barGraph.delay .bar {height:1.6rem; background:var(--yellow040); border-radius:1.9rem; -webkit-animation:delayGraph 4s infinite linear; animation:delayGraph 4s infinite linear; vertical-align:top;}

@keyframes delayGraph {
	0% {width:0;}
	100% {width:100%;}
}

/*230511 : [자동차금융] AP전용 이지오토할부 페이지 개선*/
.stepList a{display:flex;align-items:center}
.stepList .carImg{padding-top:1.4rem;margin-right:1.6rem;width:4.8rem;height:4.8rem;font-size:1.4rem;line-height:1;color:var(--gray000);text-align:center;background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/auto/usedcar/ico_car_48.png) no-repeat 0 0;background-size:4.8rem auto;box-sizing:border-box;transition:all ease-in .2s}
.stepList .stepTit{padding:16px;display:flex;flex:1;align-items:center;font-weight:bold;background-color:#f7f8f8;border-radius:8px;transition:background-color ease-in .2s}
.stepList .stepTit em{margin-right:8px;padding-top:0.2rem;width:4.3rem;height:2.0rem;font-size:1.2rem;font-weight:normal;line-height:1.25em;text-align:center;opacity:.5;border-radius:10px;border:solid 1px #000;box-sizing:border-box}
.stepList .stepView{position:relative;padding:0 0 0 6.4rem;height:1.6rem;overflow:hidden;color:#111;transition:padding ease-in .2s, height ease-in .2s}
.stepList .stepView p{opacity:0;transition:all ease-in .2s}
.stepList .stepView::before{content:'';position:absolute;top:0;left:1.6rem;display:block;width:1.6rem;height:1.6rem;background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/auto/usedcar/ico_c2c_arr_down_16.png) no-repeat 0 0;background-size:1.6rem auto;transition:all ease-in .2s}
.stepList .stepItem:last-child .stepView::before{display:none}

.stepItem{overflow:hidden}
.stepItem.on .stepTit, .stepItem.active .stepTit{background-color:#fff2c0;transition:background-color ease-in .2s}
.stepItem.on .stepTit em, .stepItem.active .stepTit em{color:#f46600;border-color:#f46600;opacity:1;transition:all ease-in .2s}
.stepItem.on .carImg{font-size:0;background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/auto/usedcar/ico_car_com_48.png) no-repeat 0 0;background-size:4.8rem auto;transition:all ease-in .2s}
.stepItem.active .carImg{font-size:0;background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/auto/usedcar/ico_car_sel_48.png) no-repeat 0 0;background-size:4.8rem auto;transition:all ease-in .2s}
.stepItem.on .stepView{padding:0 0 0 6.4rem;height:1.6rem;transition:padding ease-in .2s, height ease-in .2s}
.stepItem.active .stepView{padding:1.6rem 0 1.6rem 6.4rem;height:auto;transition:padding ease-in .2s, height ease-in .2s}
.stepItem.on .stepView p {opacity:0;transition:all ease-in .2s}
.stepItem.active .stepView p{opacity:1;transition:all ease-in .2s}
.stepItem.on .stepView::before{background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/auto/usedcar/ico_step_complete.png) no-repeat 0 0;background-size:1.6rem auto;transition:all ease-in .2s}
.stepItem.active .stepView::before{top:50%;height:2.4rem;background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/auto/usedcar/img_step_next_down.png) no-repeat 0 0;background-size:1.6rem auto;transform:translate(0, -50%);transition:all ease-in .2s}

.listType1.termsPdf{width:100%; -webkit-box-sizing:border-box;box-sizing:border-box}
.listType1.termsPdf li{display:table;width:100%;margin:0 !important;padding:1.6rem 10.6rem 1.6rem 0;border-bottom:1px solid rgba(0, 0, 0, .16);-webkit-box-sizing:border-box;box-sizing:border-box}
.listType1.termsPdf li > span{display:table-cell;vertical-align:middle;height:4.0rem;}
.listType1.termsPdf li:before{display:none}
.listType1.termsPdf li:first-child{margin-top:0}
.listType1.termsPdf li:last-child{margin-bottom:0;border-bottom:none}
.listType1.termsPdf li .btnS{position:absolute;top:1.6rem;right:0;padding:0.7rem 1.1rem;font-size:1.6rem;line-height:2.4rem;min-width:auto}
.listType1.termsPdf li .btnS:before{content:"";display:inline-block;width:2.4rem;height:2.4rem;margin-right:0.4rem;background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_paper_24_000.png');background-size:2.4rem;vertical-align:top}
.listType1.termsPdf li .btnL {position: absolute; top: 1.6rem; right: 1.6rem; display: inline-block; width: auto; padding: 1.1rem 1.1rem; line-height: 2.4rem}
.listType1.termsPdf li .btnL:before {content: ""; display: inline-block; width: 2.4rem; height: 2.4rem; margin-right: 0.4rem; background: url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_paper_24_000.png); background-size: 2.4rem; vertical-align: top}
.popCont .listType1.termsPdf li .btnS {right:0}

.listType1.termsPdf.type2 {padding-bottom:1.6rem}
.listType1.termsPdf.type2 li > span {height: 4.8rem}

.ios .listType1.termsPdf li .btnS{padding:0.9rem 1.1rem 0.5rem}
.ios .listType1.termsPdf li .btnS:before{margin-top:-0.2rem}
.btnWhite { background: var(--gray000); border: 1px solid #bbb;}
.btnYellow {background:var(--yellow040) !important;border:1px solid var(--yellow040) !important;color:var(--gray090)}
.btn.btn--light--gray {border-color: #f9fafc;background:#f9fafc;}

.car_step{position:relative}
.car_step:before{content:'';position:absolute;left:2.0rem;top:0;width:1.4rem;height:100%;background:#f2f2f2;border-radius:10px;-webkit-border-radius:10px;z-index: 1}
.car_step:after{content:'';position:absolute;left:2.6rem;top:0;width:0.2rem;height:100%;border-left:2px dashed #d0d0d0;z-index: 1}
.car_step .car{background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/auto/ico_road_car.png) no-repeat 0 0;width:4.8rem;height:4.8rem;background-size: 48px 48px;display: block;position: absolute;left:0.4rem;top: 0;z-index: 10}
.car_step ol{padding-left:6.0rem}
.car_step ol li{margin-bottom:5.0rem;position:relative}
.car_step ol li:last-child{margin-bottom:0}
.car_step ol li:first-child{padding-top:3.4rem}
.car_step ol li:first-child:before,.car_step ol li.on:first-child:before{top:3.0rem}
.car_step ol li:before{content:'';position:absolute;left:-4.8rem;top:-0.4rem;background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/auto/ico_car_point.png) no-repeat -32px 0;width:3.2rem;height: 3.2rem;background-size: cover;z-index: 2}
.car_step ol li.on:before{content:'';position:absolute;left:-4.8rem;top:-0.4rem;background:url(https://img1.kbcard.com/LT/cxh/kbcard_img/auto/ico_car_point.png) no-repeat 0 0;width:3.2rem;height: 3.2rem;background-size: cover;z-index: 2}
.car_step.sub_case li{margin-bottom:3.0rem}
					
.pointGuide-wrap {position:relative; padding-top:6.4rem;}
.pointGuide-wrap .swiper-paging-wrap{position: absolute; left:0; top:0; width: 100%; height:auto; z-index:10;}
.pointGuide-wrap .swiper-paging-wrap .swiper-paging-wrap-flex {display: flex; align-items: center; justify-content: space-between; margin-top:10px;}
.pointGuide-wrap .swiper-paging-wrap .swiper-paging-wrap-flex .swiper-paging-wrap-flex-tit {font-size: 1.6rem; font-weight:bold;}
.pointGuide-wrap .swiper-pagination.pagination_count {height: auto;  margin: 0;  position: relative;  width: auto;  bottom: auto;  left: auto; padding: 0.2rem 1.1rem 0 1rem; border: 1px solid rgba(0, 0, 0, 0.08); border-radius: 1.3rem; background-color: rgba(0, 0, 0, 0.08); color: var(--gray090); font-size: 1.4rem; line-height:2rem; letter-spacing: -0.197rem;}
.pointGuide-wrap .swiper-pagination.pagination_count > span {width: auto;  height: auto; background: none; border-radius: 0;}
.pointGuide-wrap .swiper-pagination.pagination_count > span + span {margin-left:0;}
.pointGuide-wrap .swiper-pagination-progressbar {position:relative; height:4px; background-color: rgba(0,0,0,.08); margin:0;}
.pointGuide-wrap .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {margin-top:0;}
.pointGuide-wrap .swiper-slide {align-items: baseline; height: auto; text-align: left;}
.pointGuide-wrap .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background:var(--yellow040);}
.pointGuide-wrap .swiper-slide .list-num > li + li {margin-top:2.0rem;}
.pointGuide-wrap .swiper-slide .list-num > li p {text-indent:0; margin-left:-1.6rem; font-size:1.6rem;}
.pointGuide-wrap .swiper-slide .list-num > li:before {display: none;}
#pop_pointGuide .btn.dimmed {background-color: #eee!important; color: #8c949e; border: none!important;}

.pinPassword {position:relative;margin-bottom:32px;}
.pinPassword input[type='password'] {border:0;color:rgba(255,255,255,0);}
.pinPassword .pin_dot {position:absolute;top:50%;left:50%;margin:-8px 0 0 -96px;}
.pinPassword .pin_dot span {float: left;width:16px;height:16px;margin:0 8px;background:#ccc;border-radius:50%;}
.pinPassword .pin_dot span.on {background:var(--yellow040)}

/*[금융] 대환대출플랫폼 신규 페이지 제작*/
.loan-compare-top-tit {font-size:2.4rem; font-weight:600; line-height:1.5;}
.loan-compare-top-tit span {position:relative; display:inline-block; z-index:1;}
.loan-compare-top-tit span:before {background:#ffe05a; width:100%; height:1.0rem; position:absolute; left:0; bottom:0; content:''; display:block; z-index: -1;}
.loan-compare-icon-cont {width:10.0rem; height:10.0rem; background: url(https://img1.kbcard.com/home_re/mo/img/finance/img-loan-compare-icon-01.svg) no-repeat; background-size:10.0rem;}
.loan-compare-cont-txt {font-size:1.6rem; line-height:1.5; color:var(--gray090);}

.pop_pdf_down {position:absolute; right:16px; top:16px; display:block; width:24px; height:24px; z-index:9002; background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_downpdf_24.png') no-repeat center center; background-size:24px; border:none; color: transparent;}

/* KB Pay 인증 - 화면인증번호 */
.pop-wrap.alertWrap2:not(.pop-wrap--full):not(.pop-wrap--bottom-up) .pop-header + .pop-inner .cont-area{padding:16px 16px 48px 16px !important;text-align:center;}
.pop-wrap.alertWrap2 .popCont .crf-number {display:block; margin-bottom:1.6rem; color:var(--blue060); font-size:48px; font-weight: bold; line-height:1.17;}
.pop-wrap.alertWrap2 .btnText{display:inline-block;padding:4px 0; font-weight:600; line-height:24px}
.pop-wrap.alertWrap2 .btnText:after{content:'';display:inline-block;width:24px;height:24px;margin-left:8px;background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_r_24_000.png') no-repeat center;background-size:24px;vertical-align:top;}
.pop-wrap.alertWrap2:not(.pop-wrap--full):not(.pop-wrap--bottom-up) .btn-wrap {position: absolute;bottom: 24px;width:100%;padding: 0 16px;box-sizing:border-box;display: flex;align-items: center;justify-content: space-between;box-shadow: none;}
.pop-wrap.alertWrap2 .btn-wrap .btn {flex: 1 !important; display: inline-flex; align-items: center; justify-content: center; padding: 11px 8px; border: 1px solid rgba(0, 0, 0, .47); color: var(--gray090); font-size: 16px; font-weight: bold; line-height: 24px; border-radius: 8px; vertical-align: middle;cursor: pointer;}
.pop-wrap.alertWrap2 .btn-wrap .btn + .btn {margin-left: 8px;}
.pop-wrap.alertWrap2 .btn-wrap .btn--yellow {border-color: var(--yellow040); background-color: var(--yellow040); color: var(--gray090);}


#pageAddrSerch .cardBox .cardToggle {
    position: relative;
    overflow: hidden;
    margin-top: 16px;
    border: 1px solid rgba(0,0,0,.16);
    border-radius: 8px;
    background: var(--gray000)
}
#pageAddrSerch .cardBox .cardTxt {
    position: relative;
    display: block;
    padding: 16px 40px 16px 16px;
    border-radius: 8px;
    z-index: 1;
}
#pageAddrSerch .cardBox .cardToggle .cardTxt:after {
    content: "";
    display: block;
    position: absolute;
    right: 17px;
    top: 16px;
    width: 24px;
    height: 24px;
    background: url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/24/ico_plus_24_000.png);
    background-size: 24px;
    background-position: 0 0;
    -webkit-backface-visibility: visible;
    -webkit-transform: rotate(0deg);
    -webkit-transition: 100ms;
    backface-visibility: visible;
    transform: rotate(0deg);
    transition: 100ms;
}
#pageAddrSerch .cardBox .cardToggle .toggleView {
    padding: 0 16px;
    background: #f9fafc;
}
#pageAddrSerch .cardBox span.state {
    margin-bottom: 8px;
}
#pageAddrSerch .chk-block {
    margin-top: 16px;
}
#pageAddrSerch .chk-block .radio-box label {
    background: none;
}
#pageAddrSerch .searchBox {
    margin: 0;
}
#pageAddrSerch .searchBox input[type='search'] {
    padding-left: 0;
    background: var(--gray000);
    font-size: 20px;
}